Subject: bug#9121: closed (Re: bug#9121: Error in ispell process)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 17 Sep 2011 12:16:03 +0000

Your bug report

#9121: Error in ispell process

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
9121: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9121
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#9121: Error in ispell process
From: Juri Linkov <[email-masked]>
To: Lars Magne Ingebrigtsen <[email-masked]>
Cc: [email-masked], Eli Zaretskii <[email-masked]>, [email-masked]
Date: Sat, 17 Sep 2011 15:08:33 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

>>   Error checking word 台灣跨性別 using aspell with default dictionary
>
> Looks good to me.

Fixed and closed.

Subject: Error in ispell process
From: [email-masked]
To: [email-masked]
Date: Tue, 19 Jul 2011 22:20:10 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

I do ispell-word on a Chinese word by accident.

Checking spelling of 台灣跨性別...
Error in ispell process

Well even if I don't have the right dictionaries installed, etc. it
should give a better error message.

No I don't intend to spell check Chinese. I just think it needs a better message.